Results 1 to 7 of 7

Thread: Looking for a flashcart working on 3DS 6.0.0-11U

  1. #1

    Looking for a flashcart working on 3DS 6.0.0-11U

    My friend updated his 3DS to the latest 6.0.0-11U. Which card can work on it?

  2. #2
    Currently Supercard dstwo ( http://www.dsflashcart.com/supercard...3ds-p-252.html ) can work on the V6.0.0-11 . i recommend you just wait a few days, there will be more cards can work on it later. Another, make sure buy a preflashed card which can work on the latest 3ds V6.0.0-11 directly.
    Last edited by dsflashcart; 06-19-2013 at 01:16 AM.
    Do yourself a favor, don't buy crappy flashcarts.

  3. #3
    Yes, at present, only supercard dstwo can run on 3DS 6.0.0. R4i gold 3ds team is working for that. Its official news said update patch will be released soon.

  4. #4
    update: r4i sdhc dual core and r4i sdhc silver card are compatible with the newest 6.1 system firmware now
    Last edited by Kenneth3dsgamer; 09-01-2013 at 11:59 PM.

  5. #5
    Now, almost all flashcart can support 3ds v6.1.0-11, such as r4i gold 3ds, r4i-gold pro, r4isdhc rts 3ds and so on.

  6. #6
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    19,011
    @burton:

    Just don't go posting spam links to your Chinese cart website, otherwise you're gone (fair warning, lol).

  7. #7
    New Member stephysanrio's Avatar
    Join Date
    May 2010
    Location
    Miami, FL
    Posts
    15
    supercard dstwo, r4i gold, rts lite, and r4 dual core i tested them personally myself.
    works for Icantreadrules.com - unleash the power of your console!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •